SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000256SiT!inbound emailpublic2008-11-27 12:082010-03-27 12:32
ReporterTomse 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.41Fixed in Version3.41 
Summary0000256: Assigning a mail to a fictive incident number --> reassign causes an error
DescriptionSVN 4262

Open mail --> Assign to a new incicent number that doesn't exist.
A full menu appers in the top..
Click Reassign (right now i'm using the danish menu, but it's the 3rd link from the left)

causes this error


Application Warning [512]
You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'LIMIT 1' at line 1 in /sit/includes/functions.inc.php @ line 5602

You may have found a bug in SiT, please report it.

Application Warning [512]
MySQL Query Error You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'ORDER BY realname' at line 1 in /sit/htdocs/reassign_incident.php @ line 178

You may have found a bug in SiT, please report it.

Warning [2]
mysql_num_rows(): supplied argument is not a valid MySQL result resource in /sit/htdocs/reassign_incident.php @ line 179
Additional InformationAlso found an error when clicking the "Files" link instead of clicking "Reassign"
(the mail tested contains a file)

Application Warning [512]
Unknown column 'pdates' in 'where clause' in /wwwroot/www.flipmode.dk/sit/htdocs/incident/files.inc.php @ line 322

The SiT schema may need updating to fix this problem.Visit Setup

Warning [2]
mysql_fetch_object(): supplied argument is not a valid MySQL result resource in /wwwroot/www.flipmode.dk/sit/htdocs/incident/files.inc.php @ line 323

Warning [2]
array_merge() [function.array-merge]: Argument 0000001 is not an array in /wwwroot/www.flipmode.dk/sit/includes/functions.inc.php @ line 3859

Warning [2]
array_merge() [function.array-merge]: Argument 0000002 is not an array in /wwwroot/www.flipmode.dk/sit/includes/functions.inc.php @ line 3859

Warning [2]
array_merge() [function.array-merge]: Argument 0000001 is not an array in /wwwroot/www.flipmode.dk/sit/includes/functions.inc.php @ line 3859

Warning [2]
array_merge() [function.array-merge]: Argument 0000002 is not an array in /wwwroot/www.flipmode.dk/sit/includes/functions.inc.php @ line 3859

Warning [2]
array_merge() [function.array-merge]: Argument 0000001 is not an array in /wwwroot/www.flipmode.dk/sit/includes/functions.inc.php @ line 3859

Warning [2]
array_merge() [function.array-merge]: Argument 0000002 is not an array in /wwwroot/www.flipmode.dk/sit/includes/functions.inc.php @ line 3859

Warning [2]
array_merge() [function.array-merge]: Argument 0000001 is not an array in /wwwroot/www.flipmode.dk/sit/includes/functions.inc.php @ line 3859

Warning [2]
array_merge() [function.array-merge]: Argument 0000002 is not an array in /wwwroot/www.flipmode.dk/sit/includes/functions.inc.php @ line 3859

Warning [2]
array_merge() [function.array-merge]: Argument 0000001 is not an array in /wwwroot/www.flipmode.dk/sit/includes/functions.inc.php @ line 3859

Warning [2]
array_merge() [function.array-merge]: Argument 0000002 is not an array in /wwwroot/www.flipmode.dk/sit/includes/functions.inc.php @ line 3859

Warning [2]
array_merge() [function.array-merge]: Argument 0000001 is not an array in /wwwroot/www.flipmode.dk/sit/includes/functions.inc.php @ line 3859

Warning [2]
array_merge() [function.array-merge]: Argument 0000002 is not an array in /wwwroot/www.flipmode.dk/sit/includes/functions.inc.php @ line 3859

Warning [2]
array_merge() [function.array-merge]: Argument 0000001 is not an array in /wwwroot/www.flipmode.dk/sit/includes/functions.inc.php @ line 3859

Warning [2]
array_merge() [function.array-merge]: Argument 0000002 is not an array in /wwwroot/www.flipmode.dk/sit/includes/functions.inc.php @ line 3859
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000233)
paulh (administrator)
2008-11-29 19:11

Hi Tomse,

Thanks for the report, I've fixed this in r4291 in SVN we now show the incomingview menu in all cases now rather than jumping back to the full menu

Thanks
Paul

- Issue History
Date Modified Username Field Change
2008-11-27 12:08 Tomse New Issue
2008-11-29 09:50 Tomse Description Updated
2008-11-29 19:11 paulh Note Added: 0000233
2008-11-29 19:11 paulh Assigned To => paulh
2008-11-29 19:11 paulh Status new => resolved
2008-11-29 19:11 paulh Resolution open => fixed
2008-11-29 19:11 paulh Fixed in Version => 3.41
2010-03-27 11:08 ivan Target Version => 3.41
2010-03-27 12:32 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker